Morocco to Return to Standard Time GMT on June 28

Bug #1326902 reported by Moussa IDARDAR on 2014-06-05
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
tzdata (Ubuntu)
Undecided
Adam Conrad
Lucid
Undecided
Adam Conrad
Precise
Undecided
Adam Conrad
Saucy
Undecided
Adam Conrad
Trusty
Undecided
Adam Conrad

Bug Description

Morocco (Africa/Casablanca) will Return to Standard Time GMT on June 28 instead of July the 7th.

description: updated
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in tzdata (Ubuntu):
status: New → Confirmed

Upstream discussion: mm.icann.org/pipermail/tz/2014-June/thread.html

Hello idardar, or anyone else affected,

Accepted tzdata into lucid-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/tzdata/2014e-0ubuntu0.10.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Precise):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Lucid):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Trusty):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Saucy):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Lucid):
status: New → Fix Committed
tags: added: verification-needed
Changed in tzdata (Ubuntu Precise):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello idardar, or anyone else affected,

Accepted tzdata into precise-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/tzdata/2014e-0ubuntu0.12.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Saucy):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello idardar, or anyone else affected,

Accepted tzdata into saucy-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/tzdata/2014e-0ubuntu0.13.10 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Trusty):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello idardar, or anyone else affected,

Accepted tzdata into trusty-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/tzdata/2014e-0ubuntu0.14.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Adam Conrad (adconrad) wrote :

Verification done on lucid, precise, saucy, and trusty.

tags: added: verification-done
removed: verification-needed

The verification of the Stable Release Update for tzdata has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2014e-0ubuntu0.10.04

---------------
tzdata (2014e-0ubuntu0.10.04) lucid; urgency=high

  * New upstream release, with urgent timezone updates for
    Egypt on June 26 and Morocco on June 28 (LP: #1326902)
 -- Adam Conrad <email address hidden> Fri, 13 Jun 2014 18:05:19 -0600

Changed in tzdata (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2014e-0ubuntu0.12.04

---------------
tzdata (2014e-0ubuntu0.12.04) precise; urgency=high

  * New upstream release, with urgent timezone updates for
    Egypt on June 26 and Morocco on June 28 (LP: #1326902)
 -- Adam Conrad <email address hidden> Fri, 13 Jun 2014 18:05:19 -0600

Changed in tzdata (Ubuntu Precise):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2014e-0ubuntu0.13.10

---------------
tzdata (2014e-0ubuntu0.13.10) saucy; urgency=high

  * New upstream release, with urgent timezone updates for
    Egypt on June 26 and Morocco on June 28 (LP: #1326902)
 -- Adam Conrad <email address hidden> Fri, 13 Jun 2014 18:05:19 -0600

Changed in tzdata (Ubuntu Saucy):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2014e-0ubuntu0.14.04

---------------
tzdata (2014e-0ubuntu0.14.04) trusty; urgency=high

  * New upstream release, with urgent timezone updates for
    Egypt on June 26 and Morocco on June 28 (LP: #1326902)
 -- Adam Conrad <email address hidden> Fri, 13 Jun 2014 18:05:19 -0600

Changed in tzdata (Ubuntu Trusty):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Adam Conrad (adconrad) on 2014-06-15
Changed in tzdata (Ubuntu):
status: Confirmed → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers